RubyGems Navigation menu

rspec-expectations 2.14.5

rspec expectations (should[_not] and matchers)

版本列表:

  1. 3.8.3 - April 21, 2019 (80.5 KB)
  2. 3.8.2 - October 09, 2018 (80.0 KB)
  3. 3.8.1 - August 07, 2018 (80.0 KB)
  4. 3.8.0 - August 04, 2018 (80.0 KB)
  5. 3.7.0 - October 17, 2017 (79.0 KB)
  6. 2.14.5 - February 01, 2014 (88.0 KB)
显示所有 (106 个版本)

Runtime 依赖关系 (1):

作者:

  • Steven Baker, David Chelimsky

所有者:

SHA 256 checksum:

c961c9dff8127c1b4ddd24358e5c921f8f09805a92c42ff996e66c39119f28da

下载总次数 447,339,311

这个版本 5,224,105

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: